@charset "utf-8";
/* CSS Document */


/*今日头条*/
.jrtt_wrapper{ width: 1198px; height:52px; line-height: 52px; text-align: center; margin:auto; border:1px solid #b7b7b7;  
	border-radius:3px; background: url(../images/toutiao.png) 5px top no-repeat;  background-color: #ffffff; 
	color: #2d72c6; font-size: 32px;}
.jrtt_wrapper a{color: #2d72c6;}

/*网站主体*/
.mian_wrapper{ width: 1196px; height: 413px;  margin: auto;border:2px solid #317ad2; background-color: #ffffff;clear: both;position: relative;}
.mian_wrapper>h2{ display: block;width: 219px; height: 59px;position: absolute;z-index: 100;left: 0px;background-color:#317ad2;}
.mian_wrapper>h2 a{ display: block; width: 100%; height: 58px;line-height: 59px; color: #ffffff; border-bottom: 1px solid #83afe4;
	font-size: 20px; font-weight: normal;text-indent: 75px; background-position: 15px; background-repeat: no-repeat;}

.mian_wrapper > h2 a.xyXxktitle1{background-image:url(../images/syXxk1.png);}
.mian_wrapper > h2 a.xyXxktitle2{background-image:url(../images/syXxk2.png);}
.mian_wrapper > h2 a.xyXxktitle3{background-image:url(../images/syXxk3.png);}
.mian_wrapper > h2 a.xyXxktitle4{background-image:url(../images/syXxk4.png);}
.mian_wrapper > h2 a.xyXxktitle5{background-image:url(../images/syXxk5.png);}
.mian_wrapper > h2 a.xyXxktitle6{background-image:url(../images/syXxk6.png);}
.mian_wrapper > h2 a.xyXxktitle7{background-image:url(../images/syXxk7.png) ;}
.mian_wrapper > h2 a.titleSelect1{color: #668acc; background-image: url(../images/HsyXxk1.png);background-color: #ffffff; }
.mian_wrapper > h2 a.titleSelect2{color: #668acc; background-image: url(../images/HsyXxk2.png);background-color: #ffffff;cursor:pointer; }
.mian_wrapper > h2 a.titleSelect3{color: #668acc; background-image: url(../images/HsyXxk3.png);background-color: #ffffff; }
.mian_wrapper > h2 a.titleSelect4{color: #668acc; background-image: url(../images/HsyXxk4.png);background-color: #ffffff; }
.mian_wrapper > h2 a.titleSelect5{color: #668acc; background-image: url(../images/HsyXxk5.png);background-color: #ffffff; }
.mian_wrapper > h2 a.titleSelect6{color: #668acc; background-image: url(../images/HsyXxk6.png);background-color: #ffffff; }
.mian_wrapper > h2 a.titleSelect7{color: #668acc; background-image: url(../images/HsyXxk7.png);background-color: #ffffff; height: 59px; }
.mian_wrapper > div{ width: 976px; height: 413px; margin-left: 219px; display: none; overflow:hidden;clear:both;}

/*直通车*/
.ztc_wrapper{ width: 1200px; height: 120px; margin: auto;clear: both; border-bottom: 1px solid #fed387;}
.ztc_left{ width:210px; float: left;height: 120px; background: url(../images/ztc1_03.png) left bottom no-repeat; }
.ztc_right{width:990px; float: left;height: 120px;background: url(../images/ztc1_06.png) right bottom no-repeat; }
.ztc_right ul{ margin-top: 15px;text-align: left;}
.ztc_right ul > div{display: inline-block;}
.ztc_right ul .li_s {margin-right:22px; }
.ztc_right ul li{ width: 93px;display: inline-block;vertical-align: top;}
.ztc_right ul li a{display: block;width: 71px; height: 80px;background: url(../images/ztc_06.png) left top no-repeat; 
	transition:0.2s; text-align: center;font-size: 14px; line-height: 13px; position:relative;}
.ztc_right ul li a span{display: block;width: 62px;margin: auto;line-height: 14px;}
.ztc_right ul li a:hover{width: 90px;height: 102px;background: url(../images/ztc_03.png) left top no-repeat; margin-top:-20px; margin-left:-10px;color:#ff730a; }
.ztc_right ul li a em{display: block; width: 100%; height:43px; margin:auto;}
.ztc_right ul li a:hover em{display: block; width: 100%; height: 102px; margin:auto; position:absolute;z-index:200;}
.ztc_right ul li a:hover span{ position:absolute; left:15px; z-index:100; bottom:13px;}
.ztc_right ul li a em.em0{background: url(/images/ywtb1.png) center no-repeat;padding-bottom:10px; }
.ztc_right ul li a em.em0:hover{background: url(/images/ywtb1.png) center 15px no-repeat; }
.ztc_right ul li a em.em1{background: url(../images/ztcLogo1.png) center no-repeat; }
.ztc_right ul li a em.em1:hover{background: url(../images/HztcLogo1.png) center 15px no-repeat; }
.ztc_right ul li a em.em2{background: url(../images/ztcLogo2.png) center no-repeat; }
.ztc_right ul li a em.em2:hover{background: url(../images/HztcLogo2.png) center 15px no-repeat; }
.ztc_right ul li a em.em3{background: url(../images/ztcLogo3.png) center no-repeat; }
.ztc_right ul li a em.em3:hover{background: url(../images/HztcLogo3.png) center 25px no-repeat; }
.ztc_right ul li a em.em4{background: url(../images/ztcLogo4.png) center no-repeat; }
.ztc_right ul li a em.em4:hover{background: url(../images/HztcLogo4.png) center 25px no-repeat; }
.ztc_right ul li a em.em5{background: url(../images/ztcLogo5.png) center no-repeat; }
.ztc_right ul li a em.em5:hover{background: url(../images/HztcLogo5.png) center 25px no-repeat; }
.ztc_right ul li a em.em6{background: url(../images/ztcLogo6.png) center no-repeat; }
.ztc_right ul li a em.em6:hover{background: url(../images/HztcLogo6.png) center 25px no-repeat; }
.ztc_right ul li a em.em7{background: url(../images/ztcLogo10.png) center no-repeat; }
.ztc_right ul li a em.em7:hover{background: url(../images/HztcLogo10.png) center 25px no-repeat; }
.ztc_right ul li a em.em8{background: url(../images/ztcLogo8.png) center no-repeat; }
.ztc_right ul li a em.em8:hover{background: url(../images/HztcLogo8.png) center 25px no-repeat; }
.ztc_right ul li a em.em9{background: url(../images/ztcLogo9.png) center no-repeat; }
.ztc_right ul li a em.em9:hover{background: url(../images/HztcLogo9.png) center 25px no-repeat; }
.ztc_right ul li a em.em10{background: url(../images/ztcLogo7.png) center no-repeat; }
.ztc_right ul li a em.em10:hover{background: url(../images/HztcLogo7.png) center 25px no-repeat; }
.ztc_right ul li a em.em11{background: url(../images/ztcLogo6.png) center no-repeat; }
.ztc_right ul li a em.em11:hover{background: url(../images/HztcLogo6.png) center 25px no-repeat; }
.ztc_right ul li a em.em12{background: url(../images/ztcLogo5.png) center no-repeat; }
.ztc_right ul li a em.em12:hover{background: url(../images/HztcLogo5.png) center 25px no-repeat; }

.ztc_right ul li a em.em13{background: url(../images/ztcLogo4.png) center no-repeat; }
.ztc_right ul li a em.em13:hover{background: url(../images/HztcLogo4.png) center 25px no-repeat; }

.ztc_right ul li a em.em14{background: url(../images/ztcLogo6.png) center no-repeat; }
.ztc_right ul li a em.em14:hover{background: url(../images/HztcLogo6.png) center 25px no-repeat; }
.ztc_right ul li a em.em15{background: url(../images/ztcLogo8.png) center no-repeat; }
.ztc_right ul li a em.em15:hover{background: url(../images/HztcLogo8.png) center 25px no-repeat; }
.ztc_right ul li a em.em16{background: url(../images/ztcLogo9.png) center no-repeat; }
.ztc_right ul li a em.em16:hover{background: url(../images/HztcLogo9.png) center 25px no-repeat; }




/*中间*首页*/
.sy_left{width: 506px;height:413px; float: left;background-color: #efefef;position: relative;}
.sy_right{width: 470px;height:413px; float: left;position: relative;}
.sytx_smallimg{ width: 100%; height: 50px; margin: auto; padding-top: 6px; background-color: #ffffff;}
.sytx_smallimg li{float: left;margin-left: 6px;width: 71px; height: 41px;border:1px solid #ffffff; opacity:0.6;}
.sytx_smallimg li img{width: 71px; height: 41px;}
.sytx_smallimg li.xwtx_hover{border:1px solid #ee9647;opacity:1.0;}
.sytx_img{margin: 6px 6px 2px 6px;overflow: hidden;width: 491px; height:325px;}
.sytx_img img{width: 491px; height:325px;}
.sytx_wenzi{width: 491px; height: 24px; overflow: hidden; text-align: center; font-size: 14px; line-height: 22px;}
.next{ position: absolute;top:366px; right:3px;z-index: 100;cursor: pointer;}
.prev{ position: absolute;top: 366px; left:6px;z-index: 100;cursor: pointer;}
.sy_title{width:100%; height: 40px;border-bottom: 1px solid #ff730a; margin: auto;}
.sy_right>h3{display: block;width: 106px;height: 30px; text-align: center;line-height: 30px;
	position: absolute;z-index: 100;top:10px;font-size: 16px;font-weight: normal;}
.sy_right>h3>a{display: block;width: 100%;height: 30px;}
.sy_right>h3>a.sygkhover{background-color:#ff730a;color:#ffffff; }
.sy_title1{left: 0px;}
.sy_title2{left: 106px;}
.sy_title3{left: 212px;}
.sy_zxgkContent{display: none;width: 94%; height: auto;margin: auto;clear: both;}
.sy_zxgkContent ul{padding-top:4px; margin-left: 0px;}
.sy_zxgkContent ul li{ height: 36px; line-height: 36px; font-size: 14px; background: url(../images/sy_03.png) 1px 14px no-repeat; 
	text-indent: 15px;}
.sy_zxgkContent ul li a{display: block; overflow: hidden; white-space: nowrap;text-overflow:ellipsis;}
.sy_zxgkContent ul li span.riqi{color: #777;float: right; padding-left: 5px;}
.sy_title ul li a{display: none;width: 24px; height:20px; background: url(../images/more.png) center no-repeat;
	position: absolute; z-index: 100;right:1px; top:14px;}

/*首页*科普天地*/
.kptd{position: relative; background: url(../images/kptdbak.jpg) center no-repeat; width: 100%;height: 413px;}
.kptd a{display: block;position: absolute; z-index: 100; transition:0.5s; text-align:center;color:#ffffff;font-size:18px;}
.kptd a:hover{ transform:scale(0.8); color:#ffffff;opacity:0.7;}
.kptd a:first-child{width: 210px;height: 150px;background: url(../images/kptd_08.png) 0px 0px no-repeat; left: 70px;top: 45px; line-height:243px;}
.kptd a:first-child+a{width: 210px;height: 151px;background: url(../images/kptd_03.png) 0px 0px no-repeat; left: 350px;top: 45px;line-height:243px;}
.kptd a:first-child+a+a{width: 210px;height: 159px;background: url(../images/kptd_19.png) 0px 0px no-repeat; left: 70px;top: 212px;line-height:256px;}
.kptd a:first-child+a+a+a{width: 210px;height: 158px;background: url(../images/kptd_21.png) 0px 0px no-repeat; left: 350px;top: 212px;line-height:256px;}
.kptd a:first-child+a+a+a+a{width: 266px;height: 191px;background: url(../images/kptd_11.png) 0px 0px no-repeat; left: 630px;top: 45px;line-height:284px;}
.kptd a:first-child+a+a+a+a+a{width: 267px;height: 123px;background: url(../images/kptd_24.png) 0px 0px no-repeat; left: 630px;top: 248px;line-height:186px;}
.kptd a:first-child+a+a+a+a+a+a{width: 184px;height: 100px;background: url(../images/kptd_05.png) 0px 0px no-repeat; left: 748px;top: 45px;line-height:157px;}
.kptd a:first-child+a+a+a+a+a+a+a{width: 186px;height: 101px;background: url(../images/kptd_14.png) 0px 0px no-repeat; left: 748px;top: 157px;line-height:157px;}
.kptd a:first-child+a+a+a+a+a+a+a+a{width: 185px;height: 100px;background: url(../images/kptd_27.png) 0px 0px no-repeat; left: 748px;top: 270px; line-height:157px;}

/*首页*创新研究*/
@font-face {
font-family: '方正综艺简体';
src: url('../images/fzzyjt.TTF');   
src: local('FZHTJW Regular'),
local('FZHTJW'),
url('../images/fzzyjt.TTF') format('truetype'),
url('FZHTJW.svg#FZHTJW') format('svg');}

@font-face {
font-family: '汉仪菱心体简';
src: url('../images/hyjxjt.ttf');   
src: local('FZHTJW Regular'),
local('FZHTJW'),
url('../images/hyjxjt.ttf') format('truetype'),
url('FZHTJW.svg#FZHTJW') format('svg');}

.cxyj{position: relative; background: url(../images/cxyj.png) 1px 2px no-repeat; width: 100%;height: 413px;overflow: hidden;clear: both;}
.cxyj>h3{position: absolute; z-index: 100;width: 143px;height: 145px; display: block;text-align: center; line-height: 26px; 
	font-family: "方正综艺简体";font-size: 22px;font-weight: normal;}
.cxyj>h3 a{color: #ffffff; display: block; width:100%; height: 145px; cursor:pointer;}
.sy_cxyjContent{float: right; width: 390px;height: 410px; display: none; }
.cxyj>h3.cxyj_title1{background: url(../images/cxyj1.png) center top no-repeat;left: 7px;top: 126px;-webkit-transition:0.3s;}
.cxyj>h3.cxyj_title2{background: url(../images/cxyj2.png) center top no-repeat;left: 82px;top: 53px;-webkit-transition:0.3s;}
.cxyj>h3.cxyj_title3{background: url(../images/cxyj3.png) center top no-repeat;left: 158px;top: 126px;-webkit-transition:0.3s;}
.cxyj>h3.cxyj_title4{background: url(../images/cxyj4.png) center top no-repeat;left: 82px;top:200px;-webkit-transition:0.3s;}

.cxyj>h3.cxyj_title5{background: url(../images/cxyj5.png) center top no-repeat;left:310px;top:64px; width: 270px;height: 271px;-webkit-transition:0.3s;}
.cxyj>h3.cxyj_titleHover{background: url(../images/cxyj6.png) center top no-repeat;}
.cxyj>h3.cxyj_titlHove{background: url(../images/cxyj7.png) center top no-repeat;}
.sy_cxyjConTitle{background: url(../images/cxyj8.png) 5px no-repeat; width: 100%;height: 57px; line-height: 57px; text-indent: 20px;}
.sy_cxyjConTitle span{float: left; padding-right: 10px; font-size: 20px;color: #555555;font-family: "汉仪菱心体简";}
.sy_cxyjConTitle em{background: url(../images/cxyj9.png) left no-repeat; display: block; width: 239px; height: 57px;float: left;}
.sy_cxyjConTitle a{display: none;width: 20px;height: 20px;position: absolute;right:39px;top: 3px;}

.sy_pjcxlt li{ height: 30px; line-height: 30px;  font-size: 14px; background: url(../images/sy_03.png) 5px 11px no-repeat; 
	text-indent: 16px;border-bottom: 1px dashed #e6e6e6; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 96%;}
.sy_lsjj li{height:86px; line-height:26px;  font-size: 14px; background: url(../images/sy_03.png) 5px 10px no-repeat; 
	border-bottom: 1px dashed #e6e6e6; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 96%;}
.sy_lsjj li span{color: #999;}
.nbnj_img{ width: 200px; height: 140px; overflow: hidden; margin: auto;border:1px solid #4385d6; margin-top: 15px;}
.nbnj_img img{ width: 200px; height: 140px;}
.nbnj_prev,.nbnj_next{position: absolute;cursor: pointer;}
.nbnj_prev{left:30px;top:44px;}
.nbnj_next{right:30px;top:44px;}
.nbnj_prev img,.nbnj_next img{width:38px;height:38px;border:0px;margin-top:10px;}
.nbnj{ width: 100%; height: 247px;position: relative;}
.nbnj_wenzi{ width: 100%; height: 25px;line-height: 25px;text-align: center; overflow: hidden; font-size: 14px; margin-top: 20px;}
.nbnj_tklj ul{ margin-left: 22px;}
.nbnj_tklj ul li{float: left; width: 177px;}
/*首页*新闻中心*/
.sy_left1{ background-color: #ffffff;}
.sy_left1 .sy_title{ width: 90%; height: 40px;}
.sy_left1>h3{display: block;width: 106px;height: 30px; text-align: center;line-height: 30px;
	position: absolute;z-index: 100;top:10px;font-size: 16px;font-weight: normal;}
.sy_left1>h3 a{background-color:#ff730a;color:#ffffff;display: block;width: 100%;height: 30px;}
.sy_left1>h3.sy_title1{left: 25px;}

.sy_left1 .sy_title a{display: block;width: 24px; height:20px; background: url(../images/more.png) center no-repeat;
	position: absolute; z-index: 100;right:21px; top: 15px;}

.sy_xwzxContent{width: 90%; height: auto;margin: auto;clear: both;}
.sy_xwzxContent ul{padding-top: 6px;}
.sy_xwzxContent ul li{ height:36px; line-height:36px; font-size: 14px; background: url(../images/sy_03.png) 1px 14px no-repeat; 
	text-indent: 15px;}
.sy_xwzxContent ul li a{display: block; overflow: hidden; white-space: nowrap;text-overflow:ellipsis;}
.sy_xwzxContent ul li span.riqi{color: #777;float: right; padding-left: 5px;}

.sy_xwzxFirstC{width: 90%;height: auto;margin: auto; margin-top:15px; border-bottom: 1px solid #c9c9c9; padding-bottom: 20px;}
.sy_xwzxFirstC1{float: left; width: 160px;height:107px; overflow: hidden;border:1px solid #efefef; }
.sy_xwzxFirstC1 img{ width: 160px;height:109px;}
.sy_xwzxFirstC2{float: left; width: 280px; margin-left: 12px;font-size: 14px;}
.sy_xwzxFirstC2 a{white-space: nowrap;}
.sy_xwzxFirstC2 p{color: #888; line-height: 24px; padding-top: 10px; text-indent:0em; }
.sy_right1{float:left;width: 470px; height: 413px; overflow: hidden; position: relative;}
.sy_xwzxyq{width: 95%;margin-left: 0px;}

.sy_right1>h3{display: block;width: 106px;height: 30px; text-align: center;line-height: 30px;
	position: absolute;z-index: 100;top:10px;font-size: 16px;font-weight: normal;}
.sy_right1>h3 a{color:#333333;display: block;width: 100%;height: 30px;} 
.sy_right1>h3 a.xwzxSelect{background-color:#ff730a;color:#ffffff;}
.sy_right1>h3.sy_title1{left: 0px;}
.sy_right1>h3.sy_title2{left: 112px;}

.sy_right1 .xw_title{ width: 96%; height: 40px;border-bottom: 1px solid #ff730a;}
.xw_title ul li a{display: none;width: 24px; height:20px; background: url(../images/more.png) center no-repeat;
	position: absolute; z-index: 100;right:19px; top: 15px;}
.tytitle{ width: 96%; height: 30px;line-height: 30px;border-bottom: 1px solid #ff730a; margin-top:10px;}
.tytitle1{float: left; width: 106px;text-align: center; margin-left:0px; font-size:16px;}
.tytitle1 > a{background-color:#ff730a;color:#ffffff;display: block;width: 100%;height: 30px;}
.tytitle1 > a:hover{color:#ffffff;}
.tytitle2 >a{display: block;width: 29px;height: 20px;background: url(../images/more.png) center no-repeat;float: right;margin-right:-2px;margin-top: 3px; font-size:14px;color: #ee9647; line-height:24px;}
.tytitle2 >a.xjxd_more2,.tytitle2 >a span{display:none;}
.xjxd_wrapper{ overflow:hidden;height:122px;}
.Vxwzx_wrapper{width: 460px;height:130px;overflow: hidden; clear: both;}


/*首页*办事大厅*/
.bsdt_right{ width: 235px;height: 413px; background: url(../images/bsdtBak.png) top center no-repeat; float: left;}
#bsdting_right{ width: 741px;}
.bast_bssx{ width: 200px; margin-left:22px; margin-top: 8px;}
.bast_bssx table{width: 100%; height: 36px;}
.bast_bssx li{float: left;width: 100px;margin-top: 10px;text-align: center;}
.bast_bssx li a{display: block;width: 90px;height: 36px; background: url(../images/bsdtBlue.png) 0px 0px no-repeat; 
	font-size: 14px;color: #ffffff;font-family: "微软雅黑";letter-spacing: 1px;line-height: 15px; }
.bast_bssx li a:hover{background: url(../images/bsdtRed.png) 0px 0px no-repeat;}
.sxxz{color: #555;font-size: 14px;white-space: nowrap;clear: both; margin-left: 18px;}
.sxxz label{float: left;margin-left: -5px;}
.bsdt_search{ width:190px;height: 32px; margin: auto;}
.bsdt_zxdh{color: #585858;font-size: 14px;line-height: 20px;}
.bsdt_zwgk{width: 188px;height: 44px; margin: auto;clear: both;margin-top:10px;}

#bsdting_right .sy_zxgkContent .bsdt_icon{padding-top:50px;} 
#bsdting_right .sy_zxgkContent .bsdt_icon li{float: left; width:80px; height:90px; background: none; text-indent: 0px;border-bottom: 0px; margin-left: 11px; font-size:14px;}
#bsdting_right .sy_zxgkContent .bsdt_icon li a {display: block;width: 100%;height: 90px;text-align: center; line-height:18px; padding-top:50px;}
#bsdting_right .sy_zxgkContent .bsdt_icon li img{width: 80px; height: 80px;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child{background: url(/images/sbtzicon1.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child:hover{background: url(/images/sbtzicon11.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li{background: url(../images/bsdt2.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li:hover{background: url(/images/sbtzicon21.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li{background: url(/images/sbtzicon3.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li:hover{background: url(/images/sbtzicon31.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li{background: url(../images/bsdt5.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li:hover{background: url(/images/sbtzicon51.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li{background: url(../images/bsdt6.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li:hover{background: url(/images/sbtzicon61.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li+li{background: url(../images/bsdt7.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li+li:hover{background: url(/images/sbtzicon71.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li+li+li{background: url(../images/bsdt8.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li+li+li:hover{background: url(/images/sbtzicon81.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li+li+li+li{background: url(../images/bsdt4.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li+li+li+li:hover{background: url(/images/sbtzicon41.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li+li+li+li+li{background: url(../images/bsdt9.png) 0px 0px no-repeat;}
#bsdting_right .sy_zxgkContent .bsdt_icon li:first-child+li+li+li+li+li+li+li+li:hover{background: url(../images/bsdt91.png) 0px 0px no-repeat;}
.bsdt_bsznif{font-size: 14px; margin-top: 10px;border-left:1px dashed #e6e6e6;border-bottom:1px dashed #e6e6e6;}
.bsdt_bsznif tr th{height: 53px; background-color: #daeefc;text-align: center; color: #333;}
.bsdt_bsznif tr td{border-right:1px dashed #e6e6e6;border-top:1px dashed #e6e6e6;height: 38px;text-align: center;}
.bsdt_bsznif tr td:first-child+td{text-align: left;text-indent: 10px;}
.bsdt_bh{color: #ff730a;}
.bsdt_ico1{display: block;width:16px;height: 16px; background: url(../images/bsdt_logo1.png) 0px 0px no-repeat;margin: auto; }
.bsdt_ico2{display: block;width:16px;height: 16px; background: url(../images/bsdt_logo2.png) 0px 0px no-repeat;margin: auto; }
.bsdt_ico3{display: block;width:16px;height: 16px; background: url(../images/bsdt_logo3.png) 0px 0px no-repeat;margin: auto; }
.bsdt_ico4{display: block;width:12px;height: 16px; background: url(../images/bsdt_logo4.png) 0px 0px no-repeat;margin: auto; }
.bsdt_ico5{display: block;width:41px;height: 22px; background: url(../images/bsdt_logo5.png) 0px 0px no-repeat;margin: auto; }
.bsdt_ico6{display: block;width:19px;height: 20px; background: url(../images/bsdt_logo6.png) 0px 0px no-repeat;margin: auto; }
#bsdting_right> h3{width: 126px;}
#bsdting_right> h3.sy_title3{left: 146px;}

/*首页*互动平台*/
.hdpt_wrapper{width:100%; height: 413px;overflow: hidden;clear: both;position: relative;}
.hdpt_left{float: left;width: 445px;margin-left: 20px; display: none;}
.hdpt_right{float: left;width: 374px;margin-left: 126px;}
.xxdy_table{margin-top:7px;}
.xxdy{width: 166px;height: 23px;border:1px solid #cccccc;}
.xxdy_wz{ font-size: 14px;line-height:25px;color: #777777; text-indent: 2em;}
.hdpt_wrapper>h3{display: block;width: 99px;height: 86px;position: absolute;z-index: 100; }
.hdpt_wrapper>h3 a{display: block;width: 99px;height: 86px;background: url(../images/hdpt6.png) right top no-repeat;font-size: 16px;
	color: #ffffff; font-weight: normal; text-align: center;}
.hdpt_wrapper>h3 a.hdpthover{ background: url(../images/hdpt7.png) right top no-repeat;}
.hdpt_wrapper > h3:first-child{left:468px;top:49px;}
.hdpt_wrapper>h3 em{display: block; width: 37px;height: 33px; padding-top: 4px; margin-left: 36px;}
.hdpt_wrapper>h3 em.hd_1{background: url(../images/hdpt3.png) center top no-repeat;}
.hdpt_wrapper>h3 em.hd_2{background: url(../images/hdpt4.png) center top no-repeat;}
.hdpt_wrapper>h3 em.hd_3{background: url(../images/hdpt5.png) center top no-repeat;}

.zxft_con{ width: 100%;height: 99px;border-bottom: 1px dashed #ccc; margin-top: 15px;}
.zxft_img{width:139px;float: left; }
.zxft_img img{width: 129px;}
.zxft_wz{font-size: 14px;line-height: 22px;}
.zxft_wz p{padding-top: 6px;}
.zxft_wz span{color: #317ad2;}

.zrxx{width: 538px;height: 411px;float: left;margin-left:-17px; margin-top:5px;}
.xjxd{width: 317px;height: 411px;float: left;margin-left:5px;}
.xjxd ul{padding-top: 8px;}
.xjxd ul li{font-size: 14px;line-height: 28px;height: 28px;}
.xjxd ul li span.riqi{float: right;color: #777;}
.cjcx table{padding:0px; margin:0px;font-size:14px;color:#666;}
.cjcx table tr td{height: 30px;text-align: center;}
.inputstyle{height:20px; width:195px; background-color:#ffffff;border:1px solid #dddddd;}
#button{width:80px; height:25px;  border:1px solid #ccc;cursor:pointer;float: left;margin-left: 138px;}

/*首页*信息公开*/
.xxgk_wrapper{ width: 100%;height: 413px;clear: both;overflow: hidden;}
.xxgk_left{width: 440px;height: 413px;float: left;position: relative;margin-left: 20px;}
.xxgk_right{width: 480px;height: 413px;float: left;position: relative;margin-left: 20px;}
.gzjg_1{width: 201px;float: left;padding-top:0px;}
.gzjg_1 a{display: block; width: 170px;height: 34px;line-height:34px;text-align:center;background-color: #f5f5f5;
	border:1px solid #ccc;font-size: 14px;margin-left: 2px;margin-top:24px;}
.gzjg_2{width: 270px;float: left;color: #666;font-size: 14px;line-height: 26px;padding-top: 12px;}
.gzjg_2 em{display: block;width: 28px;height: 20px;float: left;}
.gzjg_2 em.gzjem1{background: url(../images/xxgk1.png) center bottom no-repeat;}
.gzjg_2 em.gzjem2{background: url(../images/xxgk2.png) center bottom no-repeat;}
.xxgk_right>h3 a{display: block; width: auto;height: 30px;}
.xxgk_right>h3 a.kyjhhover{background-color: #ff730a;color: #ffffff;}
.xxgk_right>h3.sy_title1{width:130px;}
.xxgk_right>h3.sy_title2{left:130px;}
.xxgk_right>h3.sy_title3{left:236px;}
.sy_kyjhContent ul{padding-top: 5px;}
.sy_kyjhContent ul li{height:36px;line-height:36px;}


.xxgk_left>h3 a{display: block; width: auto;height: 30px;}
.xxgk_left>h3 a.jgznhover{background-color: #ff730a;color: #ffffff;}
.sy_jgznContent p{font-size: 14px;line-height: 26px;color: #777; text-indent: 2em;}
.jgzz_content> p> a{color:#ff730a;}

.sy_jgznContent>h4{display: block;position: absolute;font-weight: normal;}
.sy_jgznContent>h4 a{display: block;position: absolute;width: 70px;height: 20px;text-align: center;line-height:18px;font-size: 14px;}
.sy_jgznContent>h4 a.jgzzhover{background: url(../images/xxgk3.png) top center no-repeat;color: #ffffff;}
.sy_jgznContent>h4.sy_jgzntitle1{top:50px;left: 11px;}
.sy_jgznContent>h4.sy_jgzntitle2{top:50px;left:85px;}
.sy_jgznContent>h4.sy_jgzntitle3{top:50px;left:158px;}
.jgzz_content{margin-top:33px;}

.jgld{ width: 430px;height: 29px;overflow: hidden; padding-left:7px;}
.jgld> ul{height: 24px;line-height:15px;width:200%;background-color: #f5f5f5;}
.jgld> ul> li{float: left;width: auto; font-size: 14px; text-align: center;line-height:15px; margin-left:13px;}
.jgld> ul> li> a{color:#2d72c6;}
.jgld> ul> li> a.jgldhover{color:#ff730a;}
.jgld_content{ width: 443px;height:297px;text-align: left; clear: both;display: none;position: absolute;left: 0px;
    bottom:5px;z-index:100; background-color:#ffffff; overflow:hidden;}
.jgld_content span{color: #fc7400;}
.jgld_content img{width: 108px;}
.jgld_content_1{width: 100%;clear: both;border-bottom: 1px dashed #ccc;height: 158px;clear: both;margin-top:9px;}
.jgld_content_1_1{float: left;width: 124px;}
.jgld_content_1_2{float: left; width: 300px;height:150px;overflow:auto;}
.jgld_content_2{width: 100%;clear: both; height:118px;overflow-y:auto;}
.jgld_content p{line-height: 25px; text-indent:2em;} 
.jgld_control{position: absolute; z-index: 100; cursor: pointer;top:79px;right:0px;display: none;width:16px;height: 29px;background-color: #f5f5f5;}
.jgld_control a{display: block; width: 11px;height: 10px; background: url(../images/xxgk5.png) 0px 0px no-repeat;margin-top:8px; }
.jgld_control2{right:423px;width:13px;top:79px;padding-left:5px; height:29px;}
.jgld_control2 a{margin-top:8px;background: url(../images/xxgk51.png) 0px 0px no-repeat;}
#ZYjgzn{padding-top:20px; height:300px;}
#ZYjgzn p{margin-top:-14px;}
